@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Armored Moon: The Next Eden
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set render aspect=true
cd AM_DEMO
loadfix -25
AM_DEMO.EXE
loadfix -f
cd..
cls
echo Thank you for playing Armored Moon Demo!
echo.
echo To play again, type AMDEMO and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on